#subti{
	width: 100%;
	height: auto;
	position: relative;
	top: 20px;
	left: 10px;
}
#radio{
	width: 650px;
	height: 565px;
	background: url(../img/radio_04_01.png)no-repeat;
	position: relative;
	margin: 0 auto;
	top:-50px;
}
#sonido{
	width: 561px;
	height: 238px;
	background: url(../img/radio_sonido_04_01.png);
	position: absolute;
	top: 115px;
	left: 22px;
	-webkit-animation: myfirst 1s infinite;
	-webkit-animation-play-state: paused;
	z-index: 200;
}
@-webkit-keyframes myfirst {
    0%{-webkit-transform:scale(1);}
    25% {-webkit-transform:scale(1.05);}
    40% {-webkit-transform:scale(1);}
    50% {-webkit-transform:scale(1.05);}
    70% {-webkit-transform:scale(1);}
    80% {-webkit-transform:scale(1.05);}
    100% {-webkit-transform:scale(1);}
}


#sonidodos{
	width: 561px;
	height: 238px;
	/*background: #FFF;*/
	position: absolute;
	top: 115px;
	left: 22px;
	border-radius: 20px;
/*	box-shadow: 0px 0px 50px 20px #FFF;*/
	-webkit-animation: mysecond 1.2s infinite;
	-webkit-animation-play-state: paused;
}
@-webkit-keyframes mysecond {
    0%{box-shadow: 0px 0px 0px 0px #FFF;}
    25% {box-shadow: 0px 0px 50px 20px #FFF;}
    40% {box-shadow: 0px 0px 0px 0px #FFF;}
    50% {box-shadow: 0px 0px 50px 20px #FFF;}
    70% {box-shadow: 0px 0px 0px 0px #FFF;}
    80% {box-shadow: 0px 0px 50px 20px #FFF;}
    100% {box-shadow: 0px 0px 0px 0px #FFF;}
}

/*@-webkit-keyframes mysecond {
    0%{-webkit-transform:scale(1);
    	opacity: 0;
    	}
    25% {-webkit-transform:scale(1.2);
    	opacity: 0.7;
    	}
    40% {-webkit-transform:scale(1);
    	opacity: 0;
    	}
    50% {-webkit-transform:scale(1.2);
    	opacity: 0.7;
    	}
    70% {-webkit-transform:scale(1);
    	opacity: 0;
    	}
    80% {-webkit-transform:scale(1.2);
    	opacity: 0.7;
    	}
    100% {-webkit-transform:scale(1);
    	opacity: 0;
    	}
}*/







.radio_btn{
	width: 124px;
	height: 121px;
	background: url(../img/radio_btn_01.png);
	position: absolute;
	transition:all 0.1s linear;
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
}
#radio_btn_uno{
	top: 422px;
	left: 160px;
}
#radio_btn_dos{
	top: 422px;
	left: 330px;
}
.radio_btn:hover{
	transform:scale(1.15);
	-webkit-transform:scale(1.15);
	-moz-transform:scale(1.15);
	-o-transform:scale(1.15);
	cursor: pointer;
}